Bug 950746 (sat6-pulp-future) - Tracker: Pulp bugs that block a FUTURE Satellite 6 release
Summary: Tracker: Pulp bugs that block a FUTURE Satellite 6 release
Keywords:
Status: CLOSED NOTABUG
Alias: sat6-pulp-future
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: Nightly
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 772336 852290 862807 976275 976856 991139 1001739 1004001 1009926 1012026 1017350 1019400 1021563 1025890 1105224 1105673 1107008 1115744 1116898 1116961 1117807 1117964 1121102 1124537 1124570 1124616 1127809 1128274 1131146 1131575 1132607 1132659 1134021 1134364 1134494 1134502 1142113 1144621 1145707 1145708 1145710 1145711 1159270 1175493 1287157
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-10 19:10 UTC by Mike McCune
Modified: 2017-07-26 19:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-03 21:03:42 UTC


Attachments (Terms of Use)

Description Mike McCune 2013-04-10 19:10:52 UTC
We are using this bug to track upstream Pulp bugs that will block a future Satellite 6 release

Comment 1 Mike McCune 2013-04-25 16:53:58 UTC
For blocking the next upcoming release use:

https://bugzilla.redhat.com/show_bug.cgi?id=sat6-pulp-blocker

Comment 2 Mike McCune 2013-06-19 18:59:46 UTC
clearing the blockers since this now represents 6.0.3 (MDP3)

Comment 3 Brian Bouterse 2015-03-03 21:03:42 UTC
Closing this tracker. It is not intended to be used anymore. I've updated the docs [0] with the new process.

https://engineering.redhat.com/trac/satellite6/wiki/BugzillaProcess#PulpBugs


Note You need to log in before you can comment on or make changes to this bug.